@mixin content($position: left) {
  display: flex;
  flex-wrap: wrap;

  @if $position == right {
    justify-content: flex-end;

    & > div {
      // 901 - 1200
      @include md-only {
        width: calc(#{100% * (2 / 3)} - #{$width-of-B-medium});
        padding-right: $width-of-B-medium;
      }

      // 1201 - 1440
      @include lg-only {
        width: calc(#{100% * (2 / 3)} - #{$width-of-B-large});
        padding-right: $width-of-B-large;
      }

      // 1441+
      @include xlg-min {
        width: calc(#{100% * (2 / 3)} - #{$width-of-B-xlarge});
        padding-right: $width-of-B-xlarge;
      }
    }
  } @else if $position == both {
    justify-content: flex-start;

    & > div {
      // 901 - 1200
      @include md-only {
        width: calc(#{100%} - 2 * #{$width-of-B-medium});
        padding-right: $width-of-B-medium;
        padding-left: $width-of-B-medium;
      }

      // 1201 - 1440
      @include lg-only {
        width: calc(#{100%} - 2 * #{$width-of-B-large});
        padding-right: $width-of-B-large;
        padding-left: $width-of-B-large;
      }

      // 1441+
      @include xlg-min {
        width: calc(#{100%} - 2 * #{$width-of-B-xlarge});
        padding-right: $width-of-B-xlarge;
        padding-left: $width-of-B-xlarge;
      }
    }
  } @else {
    justify-content: flex-start;

    & > div {
      // 901 - 1200
      @include md-only {
        width: calc(#{100% * (2 / 3)} - #{$width-of-B-medium});
        padding-left: $width-of-B-medium;
      }

      // 1201 - 1440
      @include lg-only {
        width: calc(#{100% * (2 / 3)} - #{$width-of-B-large});
        padding-left: $width-of-B-large;
      }

      // 1441+
      @include xlg-min {
        width: calc(#{100% * (2 / 3)} - #{$width-of-B-xlarge});
        padding-left: $width-of-B-xlarge;
      }
    }
  }
}

@mixin content-fullwidth() {
  // 901 - 1200
  @include md-only {
    width: calc(#{100%} - #{$width-of-B-medium});
    padding-left: $width-of-B-medium;
  }

  // 1201 - 1440
  @include lg-only {
    width: calc(#{100%} - #{$width-of-B-large});
    padding-left: $width-of-B-large;
  }

  // 1441+
  @include xlg-min {
    width: calc(#{100%} - #{$width-of-B-xlarge});
    padding-left: $width-of-B-xlarge;
  }
}
